# Partially update a content item

Partially updates the content item, replacing only those fields provided in the request.

Endpoint: PATCH /api/v2/cm/branches/{branchId}/content-items/{contentItemId}
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `branchId` (string, required)
    The ID of the branch, for example prod.

  - `contentItemId` (string, required)
    The ID of the content item, for example  8cwa-M3RYUSfdCSeP_YuSQ.

## Header parameters:

  - `x-cs-revisionId` (string)
    The hash version of the content item, for example 8cwa-M3RYUSfdCSeP_YuSQ.

## Query parameters:

  - `locale` (string)
    The IETF language tag, for example, en-US.

  - `version` (integer)
    The content item version, for example 1 .

## Response 400 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 500 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 204 fields

## Response 401 fields

## Response 403 fields

## Response 404 fields
